[data-document] {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    line-height: 1.5;
    color: #24292e;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 16px;
    line-height: 1.5;
    word-wrap: break-word;
}

[data-document] a {
    background-color: transparent;
}

[data-document] a:active,
[data-document] a:hover {
    outline-width: 0;
}

[data-document] strong {
    font-weight: inherit;
}

[data-document] strong {
    font-weight: bolder;
}

[data-document] h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

[data-document] img {
    border-style: none;
}

[data-document] svg:not(:root) {
    overflow: hidden;
}

[data-document] code,
[data-document] kbd,
[data-document] pre {
    font-family: monospace, monospace;
    font-size: 1em;
}

[data-document] hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

[data-document] input {
    font: inherit;
    margin: 0;
}

[data-document] input {
    overflow: visible;
}

[data-document] [type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
}

[data-document] * {
    box-sizing: border-box;
}

[data-document] input {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

[data-document] a {
    color: #0366d6;
    text-decoration: none;
}

[data-document] a:hover {
    text-decoration: underline;
}

[data-document] strong {
    font-weight: 600;
}

[data-document] hr {
    height: 0;
    margin: 15px 0;
    overflow: hidden;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #dfe2e5;
}

[data-document] hr::before {
    display: table;
    content: "";
}

[data-document] hr::after {
    display: table;
    clear: both;
    content: "";
}

[data-document] table {
    border-spacing: 0;
    border-collapse: collapse;
}

[data-document] td,
[data-document] th {
    padding: 0;
}

[data-document] h1,
[data-document] h2,
[data-document] h3,
[data-document] h4,
[data-document] h5,
[data-document] h6 {
    margin-top: 0;
    margin-bottom: 0;
}

[data-document] h1 {
    font-size: 32px;
    font-weight: 600;
}

[data-document] h2 {
    font-size: 24px;
    font-weight: 600;
}

[data-document] h3 {
    font-size: 20px;
    font-weight: 600;
}

[data-document] h4 {
    font-size: 16px;
    font-weight: 600;
}

[data-document] h5 {
    font-size: 14px;
    font-weight: 600;
}

[data-document] h6 {
    font-size: 12px;
    font-weight: 600;
}

[data-document] p {
    margin-top: 0;
    margin-bottom: 10px;
}

[data-document] blockquote {
    margin: 0;
}

[data-document] ul,
[data-document] ol {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

[data-document] ol ol,
[data-document] ul ol {
    list-style-type: lower-roman;
}

[data-document] ul ul ol,
[data-document] ul ol ol,
[data-document] ol ul ol,
[data-document] ol ol ol {
    list-style-type: lower-alpha;
}

[data-document] dd {
    margin-left: 0;
}

[data-document] code {
    font-family: "SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
    font-size: 12px;
}

[data-document] pre {
    margin-top: 0;
    margin-bottom: 0;
    font-family: "SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
    font-size: 12px;
}

.document::before {
    display: table;
    content: "";
}

.document::after {
    display: table;
    clear: both;
    content: "";
}

.document>*:first-child {
    margin-top: 0 !important;
}

.document>*:last-child {
    margin-bottom: 0 !important;
}

[data-document] a:not([href]) {
    color: inherit;
    text-decoration: none;
}

[data-document] .anchor {
    float: left;
    padding-right: 4px;
    margin-left: -20px;
    line-height: 1;
}

[data-document] .anchor:focus {
    outline: none;
}

[data-document] p,
[data-document] blockquote,
[data-document] ul,
[data-document] ol,
[data-document] dl,
[data-document] table,
[data-document] pre {
    margin-top: 0;
    margin-bottom: 16px;
}

[data-document] hr {
    height: 0.25em;
    padding: 0;
    margin: 24px 0;
    background-color: #e1e4e8;
    border: 0;
}

[data-document] blockquote {
    padding: 0 1em;
    color: #6a737d;
    border-left: 0.25em solid #dfe2e5;
}

[data-document] blockquote>:first-child {
    margin-top: 0;
}

[data-document] blockquote>:last-child {
    margin-bottom: 0;
}

[data-document] kbd {
    display: inline-block;
    padding: 3px 5px;
    font-size: 11px;
    line-height: 10px;
    color: #444d56;
    vertical-align: middle;
    background-color: #fafbfc;
    border: solid 1px #c6cbd1;
    border-bottom-color: #959da5;
    border-radius: 3px;
    box-shadow: inset 0 -1px 0 #959da5;
}

[data-document] h1,
[data-document] h2,
[data-document] h3,
[data-document] h4,
[data-document] h5,
[data-document] h6 {
    margin-top: 24px;
    margin-bottom: 16px;
    font-weight: 600;
    line-height: 1.25;
}

[data-document] h1 {
    padding-bottom: 0.3em;
    font-size: 2em;
    border-bottom: 1px solid #eaecef;
}

[data-document] h2 {
    padding-bottom: 0.3em;
    font-size: 1.5em;
    border-bottom: 1px solid #eaecef;
}

[data-document] h3 {
    font-size: 1.25em;
}

[data-document] h4 {
    font-size: 1em;
}

[data-document] h5 {
    font-size: 0.875em;
}

[data-document] h6 {
    font-size: 0.85em;
    color: #6a737d;
}

[data-document] ul,
[data-document] ol {
    padding-left: 2em;
}

[data-document] ul ul,
[data-document] ul ol,
[data-document] ol ol,
[data-document] ol ul {
    margin-top: 0;
    margin-bottom: 0;
}

[data-document] li>p {
    margin-top: 16px;
}

[data-document] li+li {
    margin-top: 0.25em;
}

[data-document] dl {
    padding: 0;
}

[data-document] dl dt {
    padding: 0;
    margin-top: 16px;
    font-size: 1em;
    font-style: italic;
    font-weight: 600;
}

[data-document] dl dd {
    padding: 0 16px;
    margin-bottom: 16px;
}

[data-document] table {
    display: block;
    width: 100%;
    overflow: auto;
}

[data-document] table th {
    font-weight: 600;
}

[data-document] table th,
[data-document] table td {
    padding: 6px 13px;
    border: 1px solid #dfe2e5;
}

[data-document] table tr {
    background-color: #fff;
    border-top: 1px solid #c6cbd1;
}

[data-document] table tr:nth-child(2n) {
    background-color: #f6f8fa;
}

[data-document] img {
    max-width: 100%;
    box-sizing: content-box;
    background-color: #fff;
}

[data-document] img[align=right] {
    padding-left: 20px;
}

[data-document] img[align=left] {
    padding-right: 20px;
}

[data-document] code {
    padding: 0;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    margin: 0;
    font-size: 85%;
    background-color: rgba(27, 31, 35, 0.05);
    border-radius: 3px;
}

[data-document] code::before,
[data-document] code::after {
    letter-spacing: -0.2em;
    content: "\00a0";
}

[data-document] pre {
    word-wrap: normal;
}

[data-document] pre>code {
    padding: 0;
    margin: 0;
    font-size: 100%;
    word-break: normal;
    white-space: pre;
    background: transparent;
    border: 0;
}

[data-document] .highlight {
    margin-bottom: 16px;
}

[data-document] .highlight pre {
    margin-bottom: 0;
    word-break: normal;
}

[data-document] .highlight pre,
[data-document] pre {
    padding: 16px;
    overflow: auto;
    font-size: 85%;
    line-height: 1.45;
    background-color: #f6f8fa;
    border-radius: 3px;
}

[data-document] pre code {
    display: inline;
    max-width: auto;
    padding: 0;
    margin: 0;
    overflow: visible;
    line-height: inherit;
    word-wrap: normal;
    background-color: transparent;
    border: 0;
}

[data-document] pre code::before,
[data-document] pre code::after {
    content: normal;
}

[data-document] .full-commit .btn-outline:not(:disabled):hover {
    color: #005cc5;
    border-color: #005cc5;
}

[data-document] kbd {
    display: inline-block;
    padding: 3px 5px;
    font: 11px "SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
    line-height: 10px;
    color: #444d56;
    vertical-align: middle;
    background-color: #fafbfc;
    border: solid 1px #d1d5da;
    border-bottom-color: #c6cbd1;
    border-radius: 3px;
    box-shadow: inset 0 -1px 0 #c6cbd1;
}

[data-document] :checked+.radio-label {
    position: relative;
    z-index: 1;
    border-color: #0366d6;
}

[data-document] .repo-config-option:not(:checked)~.time-remaining {
    display: none;
}

[data-document] .task-list-item {
    list-style-type: none;
}

[data-document] .task-list-item+.task-list-item {
    margin-top: 3px;
}

[data-document] .task-list-item-checkbox {
    margin: 0 0.2em 0.25em -1.6em;
    vertical-align: middle;
}

[data-document] hr {
    border-bottom-color: #eee;
}